body {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
		font-size: 16px;
	background : #333333;
	color: #006699;
}  

a {
color : #00CCFF; 
text-decoration : underline; 
} 
a:active {
color : #00CCFF; 
text-decoration : underline; 
} 
a:visited {
color : #00CCFF; 
text-decoration : none; 
} 
a:hover {
color : #FFFF66; 
text-decoration : underline overline; 
}

h1 {
font-size: 130%;
taext-align:center;
}

h2 {
font-size: 110%;
taext-align:center;
}

img {border:0;}

.titrehaut {
	font-size: 20px;
	font-weight: normal;
	color: #66CCCC;
	font-style: bold;
}

.soustitrehaut {
	font-size: 18px;
	font-weight: normal;
	color: #003366;
	font-style: bold;
}
.titremenu {
    color : #FFFF66; 
	font-size: 15px;
	font-weight: normal;
	font-style: bold;
}
a.titremenu:active {
color : #FFFF66; 
text-decoration : underline overline;
} 
a.titremenu:visited {
color : #FFFF66; 
text-decoration : underline overline; 
} 
a.titremenu:hover {
color : #FFFF66; 
text-decoration: underline overline;
} 

.bas {
    font-family: Verdana,Arial,sans-serif;
 font-size: 14px;
 color: #00FFCC;
}
a.bas {
color : #00FFCC; 
text-decoration : none; 
} 
a.bas:active {
color : #00FFCC; 
text-decoration : none; 
} 
a.bas:visited {
color : #00FFCC; 
text-decoration : none; 
} 
a.bas:hover {
color : #FFFF66; 
text-decoration : underline; 
} 
